* {
  box-sizing: border-box;
}


/* Float three columns side by side */
.column {
  float: left;
  width: 33.33%;
  padding: 0 10px;
  
}




/* Float three columns side by side */
.thincolumn {
  float: left;
  width: 20%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

#t-col-1, #t-col-2{
    border-right: 2px solid gray;
    
}


/* Responsive columns */
@media screen and (max-width: 917px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
    #t-col-1, #t-col-2{
    width: 100%;
    display: block;
    margin-bottom: 20px; 
    border-right: 2px solid transparent;
    }
    #homew{
	font-size: 13px;
	}
    #logoimg{
       display: none; 
    }
}

@media 

/* Responsive thin columns */
@media screen and (max-width: 600px) {
  .thincolumn {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 1);
  padding: 16px;
  text-align: center;
  background-color: white;
}

/* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: white;
}

/* selected link */
a:active {
  color: #828282;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}







#navbar {
  background-color: #333;
  position: fixed;
  z-index: 1;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
}

#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  font-size: 17px;
}

html {
  scroll-behavior: smooth;
}




ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  
}


li:last-child {
  border-right: none;
}

li a {
/*  display: block;*/
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;
}


.active {
  background-color: #077200;
}

body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
}


.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
  position: relative;
  
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  
    
  @media screen and (max-width: 600px) {
     background-attachment: scroll;
    }

}
.bgimg-1 {
  background-image: url("img/img_parallax.jpg");
  
  min-height: 80%;
}

.bgimg-2 {
  background-image: url("img/img_parallax2.jpg");
  min-height: 25%;
  background-color: rgba(255,255,255,0.8);
  background-blend-mode: lighten;
}

.bgimg-3 {
  background-image: url("img/img_parallax3.jpg");
  min-height: 25%;
}

.bgimg-4 {
  background-image: url("img/img_parallax.jpg");
  min-height: 30%;
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.col-md-4 {
    background-color: #333;
    padding:10%
}


.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
/*  text-transform: uppercase;*/
  font: 20px "Lato", sans-serif;
  color: #111;
}

 Turn off parallax scrolling for tablets and phones 
@media only screen and (max-device-width: 1024px) {
  .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
    background-attachment: scroll;
  }
}

.button {
  background-color: #077200;
  border: none;
  color: white;
  padding: 10% 10%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 10%;
  margin: 4px 2px;
  cursor: pointer;
     
}



input[type=text], select, input[type=email] {
  width: 60%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 100%;
  background-color: #077200;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=textarea] {
  width: 60%;
  padding: 12px 20px;
  margin: 8px 10%;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box; 
    
  
}

input[type=submit]:hover {
  background-color: #077200;
}

#timeline{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#intro{
    margin-left: auto;
    margin-right: auto;
}








.row1:after {
  content: "";
  display: table;
  clear: both;
}

.column1 {
  float: left;
  width: 25%;
}








